imagemouth
Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.110 Beiträge in 6.475 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

06-04-2020 11:48:20
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationVersion wird nicht erkannt
Seiten: [1]
Drucken
Autor Thema: Version wird nicht erkannt  (Gelesen 3452 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
deltapapa
Jr. Member
**
Offline Offline

Beiträge: 125


Is so.


WWW
« am: 06-01-2011 21:44:18 »

Moin Moin,
ich habe die Version 1.5.6.1 laufen, wollte das Autoupdate machen.
Jedoch wird mir nichts zum Updaten angeboten.
Unten in der Joom steht "Version not found"!
Habe das Update dann runtergeladen und von Hand installiert.
"Version not found" wird mir jedoch auch nach dem Update angezeigt, in beiden Browsern (IE und FF) und in zwei unterschiedlichen Joomla Installationen.
Hat jemand eine Idee von Euch?

deltapapa
Gespeichert

Viele Grüße, deltapapa
Joomla! 1.7.1, Sige 1.7-1
FF 7+, IE 9.0.x, Epic_Pro

"Akzeptieren ist einfacher als verstehen."
Marteng
Jr. Member
**
Offline Offline

Beiträge: 62


« Antworten #1 am: 06-01-2011 22:46:05 »

Hallo zusammen,

Zitat
ich habe die Version 1.5.6.1 laufen, wollte das Autoupdate machen.
Jedoch wird mir nichts zum Updaten angeboten.
Unten in der Joom steht "Version not found"!

Habe das gleiche Problem.

MfG
Marteng
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #2 am: 06-01-2011 22:49:49 »

Hi,

das Auto-Update der Galerie ist momentan deaktiviert. Wir werden in den nächsten Tagen eine Version veröffentlichen, mit der es wieder aktiviert wird.

Gruß
Chraneco
Gespeichert

Der Sprecher
deltapapa
Jr. Member
**
Offline Offline

Beiträge: 125


Is so.


WWW
« Antworten #3 am: 07-01-2011 20:58:54 »

Moinsen in die Runde gemacht,
sollen wir den nun das Update machen oder lieber warten?

Viele Grüsse,
deltapapa
Gespeichert

Viele Grüße, deltapapa
Joomla! 1.7.1, Sige 1.7-1
FF 7+, IE 9.0.x, Epic_Pro

"Akzeptieren ist einfacher als verstehen."
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #4 am: 07-01-2011 23:05:46 »

Hi,

jep, das Update sollte durch Herunterladen und Installieren des Zips trotzdem durchgeführt werden.

Gruß
Chraneco
Gespeichert

Der Sprecher
torontohh
Newbie
*
Offline Offline

Beiträge: 15


« Antworten #5 am: 07-01-2011 23:11:20 »

habe das auto update gemacht anschließend das zip update. ich kann keine bilder hochladen. mit batch und ftp geht es nicht. rödelt stundenlang.
gruß rolf
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #6 am: 10-01-2011 07:15:46 »

Hi,

ein AutoUpdate sollte erst jetzt wieder möglich sein.

Welche Fehler treten genau auf?

Gruß
Chraneco
Gespeichert

Der Sprecher
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1656 access attempts in the last 7 days.